@charset "utf-8";
/*----------intial css----------*/


.assistclass .modal-header
{
    padding: 0;
    border: solid 3px #edbc44;
    overflow: hidden;
}

.assistclass .modal-content h1
{
    margin: 0;
    background-color: #edbc44;
    color: #fff !important;
    width: 100%;
    line-height: 2;
    text-decoration: none !Important;
    font-size: 34px !important;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Times New Roman Baltic;
    border-bottom: solid 5px #3a3939;
}

.assistclass .modal-content .modal-title
{
    background-color: #15527f;
    color: #fff;
    font-weight: bold !important;
    font-family: Times New Roman;
    font-size: 19px !Important;
    border: solid 2px #edbc44;
    width: 90%;
    line-height: 1.3;
    padding: 10px 20px !Important;
    margin: 0 auto;
    text-align: center;
    clear: both;
    margin-bottom: 20px;
}

.assistclass .modal-content .main-blocks
{
    float: left;
    margin-bottom: 30px;
}

.assistclass .modal-content .main-blocks hr
{
    content: "";
    width: 100%;
    height: 5px !important;
    border-top: solid 1px #2b2c2b;
    border-left: 0;
    border-right: 0;
    border-bottom: solid 1px #2b2c2b;
    background-color: #edbc44;
    top: 235px;
    position: absolute;
    z-index:0;
    left: 0;
}

.assistclass .modal-content .main-blocks img
{
    width: 100% !important;
    padding: 25px !important;
    z-index: 99;
}

.assistclass .modal-content .assistclass_form
{
    width: 100%;
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    padding: 15px !important;
}

.assistclass .modal-content .assistclass_form img
{
    width: 80px !Important;
    padding: 7px;
}
.assistclass .modal-content .assistclass_form .btn-default
{
    background-color: #edbc44 !important;
    margin: 0 10px;
    color: #15527e !important;
    font-weight: bold;
    border: solid 2px #15527e;
    text-align: center;
    width: 200px;
    padding: 7px 10px;
}

.assistclass .modal-content .assistclass_form input{
    background-color: #eaf4f5 !important;
    border: none;
    padding: 7px;
}

.assistclass .modal-content .main-blocks h5
{
    text-align: center;
    color: #3a3939 !important;
    margin: 0 !important;
}

.speak-with .modal-content
{
    border:none !important;
    border-radius:0 !important;
    color:#215a9b !important;
}

.speak-with .modal-content .modal-title
{
    font-size:1.8em;
    padding-bottom:10px;
}

.speak-with .close
{
    transform:rotate(0deg);
    transition:ease-in all 0.4s;
}

.speak-with .close:hover
{
    transform:rotate(180deg);
}

.speak-with .modal-content .form-control
{
    border-radius:0;
    height:45px;
    border-color:#ccc;
}

.speak-with .btn-group .btn-primary
{
    border-radius:0;
    background-color:#f3f3f3 !important;
    border:none;
    color:#215a9b !important;
    padding:15px 10px;
}

.speak-with .btn-group .active
{
    background-color:#215a9b !important;
    color:#f5f5f5!important;
}

.speak-with .modal-content p
{
    line-height:30px;
    font-size:1em;
}
 